﻿body {
}

.contenedor {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex; /* Activa el modo flexible */
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente */
    height: 100vh; /* 100% de la altura de la pantalla */
    background-color: #fff;
}

img {
    max-width: 100%; /* Evita que la imagen se salga en móviles */
    height: auto;
}